./wip/lua-mpack, Lua binding for libmpack

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.0.8, Package name: lua53-mpack-1.0.8, Maintainer: pkgsrc-users

libmpack lua binding


Required to run:
[lang/lua52] [wip/libmpack]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 77060046d15cf40c59f8fd8aa2ef0978e925da11
RMD160: 981b8129aeb608f6c9f805f2c269fa946150cb24
Filesize: 15.25 KB

Version history: (Expand)